locked
Kinect v2 with Microsoft Visual Studio 2008 RRS feed

  • Question

  • Hi,

    I want to use the Kinect v2 with VS2008. I know the requirements says that the Kinect v2 SDK builds on .NET 4. framework which VS2008 doesn't support.

    Does anyone know about some kind of workaround for this? 

    Best regards lkb

    Thursday, November 6, 2014 11:42 AM

Answers

  • There is no workaround, the SDK has dependencies that are only available with Visual Studio 2012 or 2013. You will need to upgrade your project in one of these editor environments. You can find Express editions online:

    http://www.visualstudio.com/en-us/products/visual-studio-express-vs.aspx


    Carmine Sirignano - MSFT

    Thursday, November 6, 2014 5:11 PM